Subject: [Ecrit] What is an uninitialized device - draft-ietf-ecrit-phonebcp-03

From: Cullen Jennings <[email-masked]>
Date: Thu, 29 Nov 2007 19:40:50 -0800

The more I think about this uniitialized device stuff, the less clear  
I am. I understand about the cell phones use before activation.  
However, the issue here is that there is no billing set up with the  
device. I'm not sure that would work as a definition we want.

My test case is say I get some phone with 802.11 wireless, set it up  
with an account on iptel.org, then dial an emergency number. Should  
this work or not? I can imagine arguments for yes or no and it's not  
that I have an opinion on which it should be but I think the advice  
should be clear on this.

Cullen <with my individual contributor hat on>

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit